function clean()
    delay(1);
    frames{1};
end

function cleaning()
    delay(1);
    frames{1};
end

function over()
    delay(1);
    frames{1};
end

function messing()
	delay(60);
	frames{1,2,3,4};
end

function dirty_over()
	delay(1);
	frames{5};
end

function dirty()
	delay(1);
	frames{4};
end
